{
  "Id": "bba28be2-2684-491d-97b8-0bcc9169262a",
  "CustomName": "",
  "Author": "",
  "ImagePath": "preview.png",
  "MergedIniPath": "merged.ini",
  "Description": "",
  "DateAdded": "08.05.2025 10:28:08"
}